@import "./../../../../../../../styles.scss";

.Contenedor {

  &--Qr {
    @extend .d-none;
    @extend .d-lg-inline;
    @extend .form-group;
    @extend .col-lg-4;
    @extend .d-flex;
    @extend .justify-content-center;
  }

  &--Datos {
    @extend .form-group;
    @extend .col-12;
    @extend .col-lg-8;
    @extend .d-flex;
    @extend .align-items-center;
  }
}
